From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 17 December 2002<P>

Walking Contradiction~ I really enjoyed <a href="/blend/wv.cgi?id=2002.12.17.03.07.2782">Single as a Pringle</a>, great idea. Love your stuff by the way.<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=1038">Blue</a><BR>
Date: 17 December 2002<P>

Chances are: what does the poem mean?  I was a little lost... did you make up the words or is it a real song?  My mother read it for me and said that it's sick (she's from Russian heritage so she understands the Rasputin).  She says that the poem screams "HELP" and that the call to darkness, and "sinking" in safety is a sign of mental illness.  hmmmmm.... me?  i don't know what it means still really.  Really Really lost me since -- seriously.<BR>
<BR>
But!  Since it's for me, thank you!  I wish I knew what deserves such dedication... how did I inspire you... and what is it about the poem that reminds you of me?  hehehehe. <BR>
<BR>
Either way, very thoughtful Chances...  my mother meanwhile screamed for 10 minutes for me not to read sick poetry while I convinced her that it wasn't MEANT to be sick since it is a song you dictated?<BR>
<BR>
She asked me to write her feelings here too, so I did.  I have a very passionate and opinionated mother.<BR>
<BR>
Thanks Chances and the best of luck trying to explain to me what it is suppossed to mean!! *BLESSINGS*
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 17 December 2002<P>

Rhet, <BR>
thank you so much for the kind words...
<HR>
From: <a href="/blend/av.cgi?id=1058">Chances are</a><BR>
Date: 17 December 2002<P>

Hey Blue - The song - to me - is about the reasons I'm here, and how I feel when I think that other people form their own judgements and vocalise them. Rasputein, the philosopher - perhaps a representation of people with their own beliefs and experiences (certainly not of my beliefs, perhaps I should have done some research there?) - as we all have, right or wrong. Do people think I'm performing here? I'm here trying to find out what's going on in my own mind and heart. I may not be educated - a reference to my own frustrated tertiary education. Perhaps if I had gotten that piece of paper, I would not be so frustrated in this life. I sometimes feel like going here is perhaps like going to a bar, we find meaning with our fellow bards, etc. Sometimes I feel like I am ramming my head against a brick wall here, that it doesn't help, other times it does. I was responding to the feeling of your own write - A Mark. <BR>
You were on about something, I'm don't claim to know what, it wasn't love, and it seemed to be a lot about judgements of others. Perhaps you could read it to your mother and see what she thinks, and why I might have sent you the song in light of the comments made. Perhaps she would think a lot of what I write is 'sick' - however, I don't claim to be well. I claim to be fighting to get well and to know my own heart and what it is I want in life, and how I should go about achieving it - in all honesty.<BR>
The song is, incidentally, I believe a song from the 60's, when alternative opinions, etc. abounded. We look in all directions for our meaning in this life, sometimes finding something, other times nothing. It has special meaning for me because the video of my friend singing was done just after I had my child, and it seems to have special poignancy. I hope you find your meaning in this life, as your last poems, especially 'Home' seem to be from someone feeling angry (as we all do at times  : ) ).<BR>
Yours, Chances
<HR>
From: <a href="/blend/av.cgi?id=1058">Chances are</a><BR>
Date: 17 December 2002<P>

Also... just tried a search on Alta Vista to see if I could find out more about it, however, I've come up with a blank. Wish I could give you more info. Didn't make it up, seriously! (Don't think I have the talent  ; )  )<BR>
Hope your mother isn't too disturbed by it all. Give her my love.
<HR>
From: <a href="/blend/av.cgi?id=1058">Chances are</a><BR>
Date: 17 December 2002<P>

I have to say - it's tempting to sign off permanently at this point. I seem to have made a mistake and someone got hurt. Maybe I knew that was bound to happen. I can forgive myself, I hope you can forgive me too, Blue. Love, Chances
<HR>
From: <a href="/blend/av.cgi?id=1058">Chances are</a><BR>
Date: 17 December 2002<P>

Not from the 60s, but by the Indigo Girls, no less (knowing my friend, I should have guessed. But their songs have that feel to them).<BR>
<BR>
<a href="http://www.bridgeschurch.com/worship/textonly/01212001.htm">http://www.bridgeschurch.com/worship/textonly/01212001.htm</a><BR>
Scroll down to about halfway - yeah, it's a strange link and yeah, I had the lyrics wrong. Bit brighter than how I had them.
<HR>
From: <a href="/blend/av.cgi?id=1038">Blue</a><BR>
Date: 17 December 2002<P>

Chances, thanks for your response.  no no no, feelings weren't hurt!  hehe.  also, which judgements were made in my poem?  they weren't "judgements", but rather a personal as well as collective experience in my "A MARK" which is a pun on akram.<BR>
<BR>
Anyways, thanks for all your insight.  Rasputin was an evil man my mother says.  Actually, she's funny.  Really.  <BR>
<BR>
All your poems and expressions of writing are beautiful.<BR>
<BR>
Keep up the good work and keep writing.  I appreciate your writing for awhile now.<BR>
<BR>
Love.
<HR>
From: <a href="/blend/av.cgi?id=1038">Blue</a><BR>
Date: 17 December 2002<P>

Chances, before i sleep i wanted to add one more thing.  "A MARK" is about love.  Love has many manifestations.  For me, Compassion is Love.  I wrote "A MARK" out of compassion, and the whole of the dynamics, through my eyes, are held up by compassion and the truth of that intention which doesn't always correspond to the "TRUTH" we want to "hear" vocalized.  Sometimes we are inappropriate when opening the light on the truth because most of the truth in life is repressed because society and organized systems of discourse don't allow the truth to be free in the open -- it is wholly oppossed to it by it's own nature at this point of time.<BR>
<BR>
If i have more thoughts to share i'll write them down.<BR>
<BR>
All the best.  don't worry you didn't hurt anyones feelings!  LOVE.
<HR>